
Network Tools - Bug #2207

Drilldown from traceroute historical results using wrong time-frame

02/14/2018 07:58 PM - Luke Murphey

Status: Closed Start date: 02/14/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.2.4   

Description

It looks it also might not be parsing out the hops too.

Associated revisions

Revision 258 - 04/24/2018 10:34 PM - lukemurphey

Fixing issue where the drilldown times were not being carried forward

Reference #2207

History

#1 - 04/24/2018 10:35 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
